<?php
ob_start();
include('../../settings/database.php');
DB::connect();


$q  = $_REQUEST['q'];
$branch  = $_REQUEST['branch'];


$select_bookings= "SELECT * FROM `service_backend` where status = 'Active' and service_branch = '$branch'  and service_type = 'Category' ";
$sql11=$dbconn->prepare($select_bookings);
$sql11->execute();
$wlvd11=$sql11->fetchAll(PDO::FETCH_OBJ);
if($sql11->rowCount() > 0){
foreach($wlvd11 as $rows11){
$user_grp_name = $rows11->service_name;

echo "<option>";
echo "<td>" . $user_grp_name . "</td>";
echo "</option>";
?>
 

<?php }} ?>
